[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d95.dll
[GLOBAL]
UseEffect=0
AlternativeDepth=0
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
UseMRTRendering=0
TempF1=030
TempF2=125
TempF3=110
TempF4=000
TempF5=020
TempF6=000
TempF7=000
TempF8=000
TempF9=000
TempF0=000
AdditionalConfigFile=enbseries2.ini
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=1
EnableWater=0
EnableShadow=0
DepthBias=100
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyShadow=119
KeyWater=118
KeyScreenshot=44
KeyShowFPS=106
[REFLECTION]
ReflectionPower=21
ChromePower=2
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=99
ReflectionSourceTFactor=9
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=1
EnvBumpOffset=-10
ReflectionFlip=1
[BLOOM]
BloomPowerDay=8
BloomFadeTime=2000
BloomConstantDay=5
BloomQuality=1
BloomScreenLevelDay=60
BloomCurveDay=4
BloomPowerNight=8
BloomConstantNight=8
BloomCurveNight=3
BloomScreenLevelNight=4
BloomAdaptationScreenLevel=50
BloomAdaptationMultiplier=20
BloomAllowOversaturation=0
BloomMaxLimit=100
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=10
BrighteningLevel=20
IlluminationLevel=20
AdditiveIlluminationLevel=5
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=80
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=7
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=-21
GammaCurveDay=2
GammaCurveNight=1
ColorSaturationDay=-1
ColorSaturationNight=-1
UsePaletteTexture=1
[PLUGIN]
WeatherMod=0
[WATER]
UseWaterDeep=1
WaterDeepness=45
WaterQuality=0
[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=55
ShadowAmountNight=40
ShadowScreenLevelDay=42
ShadowScreenLevelNight=19
ShadowQuality=0
UseShadowFilter=1
FilterQuality=0
ShadowBlurRange=5
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=19
MotionBlurRotation=25
[PERPIXELLIGHTING]
SpecularColorMin=4
SpecularColorMax=7
SpecularColorMultiplier=2000
SpecularGlossinessMin=80
SpecularGlossinessMax=150
SpecularGlossinessMultiplier=2700
[DEPTHOFFIELD]
DOFQuality=2
DOFNumberOfPasses=4
DOFFocusRange=1000
DOFBlurinessRange=3
[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
